<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="fexploreext v2.03" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/30/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>2.03</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=421723</AppAuthorURL>
    <Guid type="p">89703666-f821-4eac-9f77-c1d04080f6ae</Guid>
  </Item>
</Items>
